div.layoutBlock{
	clear:both;
	float:right;
	width:748px;

	margin-bottom:10px;
	/*
	background-color: blue;
	*/
}
div.layoutBlockCompact{
	clear:both;
	float:right;
	width:748px;

	margin-bottom:2px;
	/*
	background-color: blue;
	*/
}

div.layoutLineContainer{
	float:right;
	width:748px;
	margin-bottom:3px;	
}

div.layoutLeft {
	float:left;
	width:258px;

	padding-left:20px;
	padding-right:10px;
	
	/*
	background-color: green;
	*/
	
	/* ??? here ??? */
	text-align:right;
	font-style:italic;
}
div.layoutRight {
	float:right;
	width:440px;
	
	padding-right:20px;
	
	/*
	background-color:yellow;
	*/
}
div.layoutRight.comment {
	width: 435px;
	padding-left: 5px;
	padding-right: 20px;
	min-height: 35px;
	padding-bottom: 7px;
	/*
	background-color:blue;
	*/
}

div.layoutRight.socTeaser {
	width:430px;
	margin-right:20px;
	padding:3px 5px 3px 5px;
	cursor:pointer;
	
	border:1px solid #DBFFF1;
	background: #f3FFFa;
	
	display:none; /* will be displayed onPageReady via JS */
}
div.layoutRight.socTeaser h1 {
	font-size:12px;
	font-weight: bold;
	margin:3px 0px 3px 0px;
	text-align: right;
}
div.layoutRight.socTeaser h2 {
	color:blue;
	font-size:inherit;
	font-weight: normal;
	margin:0px;
	margin-bottom: 3px;
	text-align: right;
}

div.layoutLeft.link {
	/*
	background-color:yellow;
	*/
	width: 253px; /* usually 258px, needed to be reduced due to bigger div on right! */
	padding-top: 5px;
}
div.layoutLinkRight {
	float: right;
	width: 433px; /* 440 - 2x1px border - 2x5px padding + 5px to move a bit to the left and line up text with common paragraphs */
	
	margin-right:20px;
	padding: 5px;
	 
	/* cursor:pointer; */
	background-color: white;
	border:1px solid #dddddd;
}
div.layoutLinkRight.AL {
	border-left-color: orange;
}
div.layoutLinkRight.NH {
	border-left-color: purple;
}
div.layoutLinkRight.selected {
	border-color: #FAAFCD; /* light pink */
}
div.layoutLinkRight.mOver {
	border-color: #FFBA57; /* medium light orange */
}
div.layoutLinkRight.mOver.click {
	cursor:pointer;
	background-color: #eeffee; /* light green */
}

div.layoutLinkRight.hidden {
	color: #888888;
	background-color: #fafafa;
}
div.layoutLinkRight.mOver.hidden {
	color: black;
	border-color: #dddddd;
	background-color: white;
}
div.layoutLeft.link.hidden {
	color: #888888;	
}
div.layoutLeft.link.hidden a {
	color: #5555FF;
}
div.layoutLinkRight.hidden a.external {
	color: #FF7AD2;
}
div.layoutLinkRight.mOver.hidden a.external {
	color: #FF00A8;
}
div.layoutLinkRight.hidden a.internal {
	color: #5555FF;
}
div.layoutLinkRight.mOver.hidden a.internal {
	color: blue;
}

div.layoutImage50Left {
	float:left;
	width:356px;
	padding-left:0px;
	padding-right:8px;
	
	margin-top:5px;
	margin-bottom:5px;
	
	/* for captions: */
	text-align:right;
	font-style:italic;
	
	/*
	background-color: red;
	*/
}
div.layoutCite50Left {
	float:left;
	width:334px;
	padding-left:20px;
	padding-right:10px;
	
	margin-top:5px;
	margin-bottom:5px;
	
	/* for captions: */
	text-align:right;
	font-style:italic;
	
	/*
	background-color: red;
	*/
}
div.layoutText50Right {
	float:right;
	width:359px;
	padding-left:5px;
	padding-right:20px;
	
	margin-top:5px;
	margin-bottom:5px;
	
	/*
	background-color: yellow;
	*/
}

div.layoutH {
	clear:both;
	float:right;
	
	width:440px;
	/*
	width:728px;
	*/
	padding-right:20px;
	margin-top:10px;
	margin-bottom:5px;
	/*
	background-color: red;
	*/
}

div.layoutIMG {}

div.pageFooterImage {
	width:748px;
	/* position:relative;
	/* top:30px; /* regular bottom-margin of parent div */
	margin:0px;
}

/* for fading JSs... just get it away... */
div.innerfade {
	width:0px;
	height:0px;
	float:left;
	/*
	background-color: lime;
	*/
}

.invisible {
	border: 0;
	margin: 0;
	padding: 0;
	border-spacing: 0;
}

.grayedOut {
	color: #888a85;
	background-color: #babdb6;
	border-color: #555753;
}

/* for bPopup-jquery-plugin! ----------------------------------- */
div.bPopUp {
	/* orig values */
	background-color:#fff;
	border-radius:10px 10px 10px 10px;
	box-shadow:0 0 25px 5px #999;
	padding:25px;
	display:none;
	/*
	color:#111;
	min-width:450px;
	min-height:250px;
	*/	
}
div#directNLFeature {
	/* mine: without upcoming dates */
	/*
	width:350px;
	height:150px;
	*/
	/* mine: with upcoming dates: */
	/*
	height:320px; ... without height it auto-adjusts perfectly!!
	*/
	width:330px;
}
div#firstVisitSplash {
	width:330px;
	height:200px;
}
div.bPopUpMediaLink {
	width:420px;
	min-height:200px; /* with min- also for multiple lines media titles...! */
	cursor:pointer;
}
div.bPopUpMediaLink h1 { /* headline */
	text-align: right;
	color:#DDDDDD;
}
div.bPopUpMediaLink .light { /* */
	color:#999999;
}
div.bPopUpMediaLink h2 { /* title */
	padding: 0px;
	margin: 0px;
	margin-top: 18px;	
}
.button.b-close {
	background-color:#2b91af;border-radius:10px;box-shadow:0 2px 3px rgba(0,0,0,0.3);color:#fff;cursor:pointer;display:inline-block;padding:10px 20px;text-align:center;text-decoration:none;
	border-radius:7px 7px 7px 7px;box-shadow:none;font:bold 131% sans-serif;padding:0 6px 2px;position:absolute;right:-7px;top:-7px;	
}
.button:hover{background-color:#1e1e1e}
.button>span{font-size:84%}


/* for lightbox-jquery-plugin! ----------------------------------- */
/* Preload images */
body:after {
  content: url(./lightbox/close.png) url(./lightbox/loading.gif) url(./lightbox/prev.png) url(./lightbox/next.png);
  display: none;
}
.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}
.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}
.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.lightbox a img {
  border: none;
}
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-container {
  padding: 4px;
}
.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(./lightbox/loading.gif) no-repeat;
}
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
.lb-container > .nav {
  left: 0;
}
.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}
.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}
.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(./lightbox/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(./lightbox/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-data {
  padding: 0 4px;
  color: #ccc;
}
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}
.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(./lightbox/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}